# Organizations Object

> Source: https://truto.one/docs/api-reference/unified-user-directory-api/organizations/

Schema for the `Organizations` resource in **Unified User Directory API**.

## Properties

- **`id`** _(string, required)_
  Unique identifier for the organization.
- **`name`** _(string)_
  Name of the organization.
- **`pricing_plan`** _(string)_
  Pricing plan associated with the organization.
- **`licenses`** _(array<object>)_
  Licenses associated with the organization.
  - **`id`** _(string)_
    Unique identifier for the license.
  - **`name`** _(string)_
    Name of the license.
- **`created_at`** _(string)_
  Date and time when the organization was created.
- **`updated_at`** _(string)_
  Date and time when the organization was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/user-directory/organizations](/docs/api-reference/unified-user-directory-api/organizations/list) — List Organizations
- [GET /unified/user-directory/organizations/{id}](/docs/api-reference/unified-user-directory-api/organizations/get) — Get Organizations
- [DELETE /unified/user-directory/organizations/{id}](/docs/api-reference/unified-user-directory-api/organizations/delete) — Delete Organizations
- [PATCH /unified/user-directory/organizations/{id}](/docs/api-reference/unified-user-directory-api/organizations/update) — Update Organizations
